{
  "navigationBarTitleText": "发布供应",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-steps": "/tuniao-ui/components/tn-steps/tn-steps",
    "uni-data-checkbox": "/uni_modules/uni-data-checkbox/components/uni-data-checkbox/uni-data-checkbox",
    "uni-forms": "/uni_modules/uni-forms/components/uni-forms/uni-forms",
    "uni-forms-item": "/uni_modules/uni-forms/components/uni-forms-item/uni-forms-item",
    "uni-easyinput": "/uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "w-select": "/components/w-select/w-select",
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select",
    "uni-card": "/uni_modules/uni-card/components/uni-card/uni-card",
    "uni-list": "/uni_modules/uni-list/components/uni-list/uni-list",
    "uni-list-item": "/uni_modules/uni-list/components/uni-list-item/uni-list-item",
    "uni-file-picker": "/uni_modules/uni-file-picker/components/uni-file-picker/uni-file-picker"
  }
}